:root {
  --slide_width: 100vw;
  --arrow-size: 2rem;
  --arrow-size-half: calc(var(--arrow-size) / 2);
  --button-size: 1rem;
  --sliderproHeight: 0;
}

.heroSection {
  background-color: var(--ci200);
}

.slider-pro {
  margin:0 auto var(--sliderproHeight);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: var(--white100);
  
}

.slider-pro,
.sp-mask,
.sp-slides-container {
  position: relative;
}

.sp-mask {
  overflow: hidden;
}
.sp-slides {
  backface-visibility: hidden;
  perspective: 1000;
  position: relative;
}
.sp-slide {
  width:100%;
  position: absolute;
}

.heightStandard .sp-mask, .heightStandard .sp-slide, .heightStandard .sp-slide .layer {
  height: calc(var(--slide_width) * 0.4115);
}



.sp-image-container {
  overflow: hidden;
}
.sp-image {
  border: none;
  display: block;
  position: relative;
}
.sp-no-js {
  max-width: 100%;
  overflow: hidden;
}
.sp-arrows {
  position: absolute;
}

.sp-horizontal .sp-arrows {
  height: var(--arrow-size);
  left: 0;
  top: calc(50% - var(--arrow-size-half));
  width: 100%;
}
.sp-vertical .sp-arrows {
  height: 100%;
  left: 50%;
  top: 0;
}
.sp-arrow {
  height: var(--arrow-size);
  width: var(--arrow-size);
  cursor: pointer;
  display: block;
  background-color: var(--black050);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
  border: 0 solid transparent;
  position: absolute;
  opacity: 0.5;
  transition: opacity 0.5s;
}
.sp-arrow:hover {
  background-color: var(--ci108);
  box-shadow: 0px 0px 5px 0px var(--black050);
  opacity: 1;
}

.sp-previous-arrow {
  background-image: url("../icons/angle-left_white.svg");
  border-radius: var(--radius_standard);
  left: 1rem;
  right: auto;
}
.sp-next-arrow {
  background-image: url("../icons/angle-right_white.svg");
  border-radius: var(--radius_standard);
  left: auto;
  right: 1rem;
}


.sp-caption-container {
  margin-top: 10px;
  text-align: center;
}

.sp-layer {
  -webkit-font-smoothing: subpixel-antialiased;
  backface-visibility: hidden;
  box-sizing: border-box;
  margin: 0;
  position: absolute;
}


.sp-slide .textBox {
  width: 38.8%;
  position:absolute;
}

.sp-slide .textBox img {
  width: 100%;
}



.sp-grab {
  cursor: url(/files/theme/icons/ff66d0e16708a8387706.cur), move;
}
.sp-grabbing {
  cursor: url(/files/theme/icons/64a865afeb83429aea35.cur), move;
}
.sp-selectable {
  cursor: default;
}


.sp-buttons {
  padding-block: 1.125rem;
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: var(--arrow-size);
  bottom: calc(var(--arrow-size) - 2 * var(--arrow-size) / 2);
  display: flex;
  align-items: center;
  justify-content: center;
}
.sp-button {
  border: 0 solid transparent;
  border-radius: 50%;
  cursor: pointer;
  height: var(--button-size);
  width:  var(--button-size);
  margin: 0 calc(var(--button-size) / 2);
  background-color: var(--white100);
  transition: all 0.3s, ease-in-out 0.2s;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,.50);
}
.sp-selected-button {
  background-color: var(--ci400);
}





.sliderBoxes {
  position: relative;
  /* background-color: var(--ci200); */
  padding-bottom: 5rem;
  border-bottom: 1rem solid var(--ci100);
  z-index: 100;
}

.sliderBoxes .inner {
  width: 80vw;
  margin: -10rem auto 0 auto;
  display: flex;
  gap: 6rem;
}

.slideBox {
  flex: 1 1 33.333%;
  border: 1px solid var(--white100);
  background-color: var(--white100);
  overflow: hidden;
}

.slideBox img {
  display: block;
}

.slideBoxText {
  text-align: center;
}
.slideBoxText h2 {
  margin-top: 0;
}
a .slideBoxText h2,
a .slideBoxDescription p {
  color: var(--ci400) !important;
  transition: all 0.5s, ease-in-out 0.2s !important;
}

a:hover .slideBoxText h2,
a:hover .slideBoxDescription p {
  color: var(--ci100) !important;
  transition: all 0.5s, ease-in-out 0.2s !important;
}


.slideBoxText {
  padding: 1.5rem;
  background-color: var(--white100);
}

.slideBoxDescription p {
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.slideBoxDescription p:last-child {
  margin-bottom: 0;
}

.slideBoxLine {
  width: 4rem;
  height: .5rem;
  background-color: var(--ci100);
  margin-bottom: .75rem;
}


@media (max-width:1497px) {

  .sliderBoxes {
    padding-bottom: 5rem;
  }
  .sliderBoxes .inner {
    width: 90vw;
    margin: -8rem auto 0 auto;
  }
  .slideBoxText h2 {
    font-size: 1.25rem;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }

}

@media (max-width:1297px) {

  .sliderBoxes {
    padding-bottom: 3rem;
  }

  .sliderBoxes .inner {
    margin: -6rem auto 0 auto;
    gap: 5rem;
  }

}

@media (max-width:1097px) {

  .sp-slide .textBox {
    width: 42%;
  }

  .slideBoxText {
    padding: 1rem;
     }

  .slideBoxText h2 {
    font-size: 1.125rem;
  }

  .slideBoxDescription p {
    line-height: 1.2em;
  }

  .sliderBoxes {
    padding-bottom: 2.5rem;
  }

  .sliderBoxes .inner {
    margin: -4rem auto 0 auto;
    gap: 4rem;
  }

  }




@media (max-width:857px) {

  .sp-horizontal .sp-arrows {
    top: calc(60% - var(--arrow-size-half));
  }
   .sp-previous-arrow {
    left: .25rem;
  }
  .sp-next-arrow {
    right: .25rem;
  }
  .sp-slide .textBox {
    width: 48%;
  }


  .slideBoxText {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .slideBoxText h2 {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 0;
  }

  .sliderBoxes {
    padding-bottom: 2rem;
  }

  .sliderBoxes .inner {
    margin: -3rem auto 0 auto;
    gap: 3rem;
  }
  .slideBoxDescription, .slideBoxLine {
    display: none;
  }
}

@media (max-width:697px) {

  .sp-slide .textBox {
    width: 60%;
  }

  .sliderBoxes .inner {
    margin: -1rem auto 0 auto;
    gap: 1rem;
  }

  .sliderBoxes {
    padding-bottom: 1rem;
  }

  .slideBoxText {
    padding: .75rem .25rem;
     }

  .slideBoxText h2 {
    font-size: .75rem;
   }

}

